Getoonde gelabelde vragen: Alle vragen tonen
  • Opgelost
  • Gearchiveerd

How do I upgrade to the latest version of Firefox if my system does not support it?

I tried to sign onto my Hotmail email account which I managed to do successfully. However, upon logging in a message came up asking me to upgrade my Firefox to the latest… (meer info)

I tried to sign onto my Hotmail email account which I managed to do successfully. However, upon logging in a message came up asking me to upgrade my Firefox to the latest version. I clicked this option but the Firefox upgrade screen said my system does not support this Firefox upgrade. What am I to do? If I do not upgrade Firefox my Hotmail email account will not have all the necessary features needed to email someone

Gevraagd door talia1987, 8 jaar geleden

Beantwoord door Jan., 8 jaar geleden

  • Opgelost
  • Gearchiveerd

Every time I try to upgrade Firefox, I get a message that I'm not eligible to do that. Mac 10.5.8

I am currently running Firefox 3.5.3 and when I try to upgrade, the message is that I'm not eligible to install the new version. I've tried Firefox 5 and Firefox 6. Wo… (meer info)

I am currently running Firefox 3.5.3 and when I try to upgrade, the message is that I'm not eligible to install the new version. I've tried Firefox 5 and Firefox 6. Would 4 work for me? And where do I find it?

Gevraagd door R0berta, 8 jaar geleden

Beantwoord door cor-el, 8 jaar geleden

  • Opgelost
  • Gearchiveerd

Firefox not completely updating.

I recently updated to the current 11.0 version of Firefox but it seems it's not completely updated bcuz when I try to submit feedback to Firefox it says ... Oh! So, you … (meer info)

I recently updated to the current 11.0 version of Firefox but it seems it's not completely updated bcuz when I try to submit feedback to Firefox it says ...

Oh! So, you want to offer us feedback on Firefox. Thank you, but you'll need to be on the latest version.

To do that, simply go to our download page and install/update to the latest version of Firefox!

But when I go under About Firefox under Help it says I have 11.0 version You are currently on the release update channel. When I went to a certain website it also notified me to please update your browser to view this website. I did update ! I have 11.0 but I think it didn't completely update or something. I uninstalled and reinstalled but still have the same issue. I downloaded the 11.0 update through the Firefox website. Please, help me get it completely updated. Thank you !

Oh and I'm using a Windows Vista on a Acer Aspire 5735 Laptop.

Gevraagd door Computer_Clueless, 9 jaar geleden

Beantwoord door ideato, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

In resonse to "you are no longer protected and need to upgrade" I have deactivated my AVG Free Antivirus Program and everything else I can think of, but no matter what I do it won't download ---- has anyone found an answer to this problem?

I've seen other people have the same "won't download" problem as I'm having. At present I'm close to just uninstalling Firefox and just going back to IE. No sense in F… (meer info)

I've seen other people have the same "won't download" problem as I'm having. At present I'm close to just uninstalling Firefox and just going back to IE. No sense in Firefox on my computer when they tell me it's not safe to use and I can't download an updated version......

Gevraagd door jprosh, 9 jaar geleden

Beantwoord door the-edmeister, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

Error - Video not found - when clicking on url in email

I clicked on a URL in an email which opened a new window in which I should be able to view a video. The page indicates no video found. Doing the same in a different brows… (meer info)

I clicked on a URL in an email which opened a new window in which I should be able to view a video. The page indicates no video found. Doing the same in a different browser, other than Firefox, I am able to view the video. Am I missing an Add On, or is there something else needed? Thanks, Bob

Gevraagd door BOB58FV, 9 jaar geleden

Beantwoord door Swarnava Sengupta, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

Why won't my computer update to teh latest version of firefox?

I have windows XP on my computer. To access certain sites i am getting a message pop saying i need the latest version of windows, which i download and install... or so i … (meer info)

I have windows XP on my computer. To access certain sites i am getting a message pop saying i need the latest version of windows, which i download and install... or so i thought. Everything appears to go as it should and i get no error messages or signs that something has gone wrong. Yet when i then re-visit these sites (i.e Deviant art) it is still stating i do not have the latest version of firefox. I contacted the deviant art website who confirmed that my browser is showing as Firefox 3.5.3.

Gevraagd door TKTrooper, 9 jaar geleden

Beantwoord door the-edmeister, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

I have updated firefox a number of times but it appears I am still on an old version

Gmail brought t my attention that I am using an old version of firefox. I selected to upgrade and sure enough even firefox told me I was using an old version. I upgraded,… (meer info)

Gmail brought t my attention that I am using an old version of firefox. I selected to upgrade and sure enough even firefox told me I was using an old version. I upgraded, but after at least 6 or 7 downloads I an still on an old version.

Gevraagd door beerbloke, 9 jaar geleden

Beantwoord door the-edmeister, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

How do I move bookmarks from old XP laptop to new Windows 7 one?

My new laptop (still waiting for delivery) will have Windows 7 home premium 64 bit. I've read on this site that it's okay to use Firefox, even though it's designed for 32… (meer info)

My new laptop (still waiting for delivery) will have Windows 7 home premium 64 bit. I've read on this site that it's okay to use Firefox, even though it's designed for 32 bit, but I'm not sure how to transfer my bookmarks.

I've taken a look at the sync add-on. Unfortunately, this has been removed by its developer.

Does anyone know how I can transfer the bookmarks to the new laptop?

Thanks.

Gevraagd door Hipkit, 9 jaar geleden

Beantwoord door cor-el, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

cannot download current firefox version because it says I do not have sufficient priveleges. What does that mean and how do I fix it.

I keep trying to download newest version of Firefox but when I try to move it into applications I get the error message that I cannot do this because "I do not have suffi… (meer info)

I keep trying to download newest version of Firefox but when I try to move it into applications I get the error message that I cannot do this because "I do not have sufficient privelelges" and then I can go no further. I do not know any more. The educatd guesses below are correct. Using a Mac This happens on my other Mac as well

Gevraagd door gladysvan, 9 jaar geleden

Beantwoord door cor-el, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

yahoo as my home page put it keeps changing

I want yahoo as my home page, I go into preferences change it ,and after a few cliks i get firefox start. Let me Thank You in advance. … (meer info)

I want yahoo as my home page, I go into preferences change it ,and after a few cliks i get firefox start.


            Let me Thank You in advance.
                            Albert Said

Gevraagd door bobasaid, 9 jaar geleden

Beantwoord door Matt_G, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

I keep trying to install the latest version of firefox and it's not working

I'm running firefox 3.something, I think, and I keep trying to install the latest version on my mac. I go through saving it, opening it, dragging the icon to my apps file… (meer info)

I'm running firefox 3.something, I think, and I keep trying to install the latest version on my mac. I go through saving it, opening it, dragging the icon to my apps file...and when I drag it to my apps file it takes a few seconds to do *something*, pings at me and then...nothing after that. I try to open it and it tells me I have to close firefox first, so I do (restart even) and when it opens again it still opens the old version.

Gevraagd door fuzzytale, 9 jaar geleden

Beantwoord door krissie, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

Foxfire will not send emails to kc.rr.com says it times out

I can send emails to any other address but kc.rr.com. It gives me an error message that says it timed out because it took too long to send. … (meer info)

I can send emails to any other address but kc.rr.com. It gives me an error message that says it timed out because it took too long to send.

Gevraagd door tightwadsigns, 9 jaar geleden

Beantwoord door the-edmeister, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

I have upgraded my Firefox 6 times in the last 2 weeks.I still get anotice that the current system doesn't support gmail

Within five minutes of opening gmail, I receive a notice that i need to upgrade as gmail is not supported by the older version of Firefox. It also declares that gmail ma… (meer info)

Within five minutes of opening gmail, I receive a notice that i need to upgrade as gmail is not supported by the older version of Firefox. It also declares that gmail may not run properly without the upgrade. After five unsuccessful upgrade attempts, I uninstalled Firefox and reinstalled the latest version as it was shown by Mozilla. All looked well for no more than five minutes when the warning reappeared. This is very irritating and worrisome as I need this laptop for my daily business duties. What next?

Gevraagd door gene.craig1@gmail.com, 9 jaar geleden

Beantwoord door Swarnava Sengupta, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

I have done the update to Firefox 7 yet when I open Firefox it tells me I need to update to the newest version which I just did, how can I fix this?

I keep my Firefox up-to-date at all times but the last few weeks Gmail has been telling me that I am using an older version which it no longer supports even though I have… (meer info)

I keep my Firefox up-to-date at all times but the last few weeks Gmail has been telling me that I am using an older version which it no longer supports even though I have the updated version. I was notified that Firefox could be updated to the newest version, which I did. After the update when I opened Firefox it told me that I needed to update to the newest version which I had already done. How can I fix this?

Gevraagd door slmcculley, 9 jaar geleden

Beantwoord door James, 9 jaar geleden

  • Opgelost
  • Gearchiveerd

google+ keeps telling me i need to update to the latest version - and i already have the latest version - wordpress tells me the same thing

everytime i try to get to google+ it says i do not have the updated version of Firefox and i have the latest version, 5.0.1 wordpress also gives me the same message … (meer info)

everytime i try to get to google+ it says i do not have the updated version of Firefox and i have the latest version, 5.0.1

wordpress also gives me the same message

Gevraagd door nshomo, 9 jaar geleden

Beantwoord door SafeBrowser, 9 jaar geleden